/* ********************************************* *
 * 1600px
 * ********************************************* */
 @media screen and (max-width: 1600px) {

    /* 메인 페이지 (index) */
    .aside-nav,.aside-top div, .aside-bot .top-btn {display: none;}
    .index .login_btn_wrap {padding: 0;}
    .hd_wrap > nav{order: 8; margin-right: 70px;}
    .index header nav .open_menu {display: block;}
    /* header nav .open_menu:before {content: ''; display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 96px; height: 96px; background-color:#FF859E;} */
    .wrap:not(.index) .login_btn_wrap{position: absolute; right: 90px; top: 50%; transform: translateY(-50%);}
    .index .login_btn_wrap {display: none;}
    header .login_btn_wrap {display: none;}

 }

/* ********************************************* *
 * 1440px
 * ********************************************* */
 @media screen and (max-width: 1440px) {
   header h1 img{width: 90%;}
   header nav ul{gap: 30px;}
   header nav a{font-size: 17px;}

   .process-con dl dd {width: calc(100% - 300px);}
   .process-con dl dt {width: 300px;}

   .process .process-wrap .circle{width: 200px;}
}



 /* ********************************************* *
 * 1280px
 * ********************************************* */
 @media screen and (max-width: 1280px) {

  
   .process .process-wrap .circle{width: 180px;}
   .circle-txt strong{font-size: 1rem}
   .process .process-wrap{padding: 26px 32px ;}


 }
 
  


 /* ********************************************* 
 * 1200px
 * ********************************************* */
 @media screen and (max-width: 1200px) {
   header nav ul {display: none;}
   .service01_table_box .table_box {max-width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch;}
   .service01_table_box .table_box table{min-width: 500px;}
   .service01_table_box .table_box .not_txt{display: block;}
   .service01_table {width: 100%;}
   .hd_wrap{padding: 26px 0;}
   header h1 img{width: 85%;}

   .cc .big_img .img_wrap{padding-bottom: 30%;}

   
   .process-con dl dd, .cl8 .process-con dl dd {width: calc(100% - 260px);}
   .process-con dl dt, .cl8 .process-con dl dt{width: 260px;}

   
}



 /* ********************************************* *
 * 1080px
 * ********************************************* */
 @media screen and (max-width: 1080px) {


}



 /* ********************************************* *
 * 1024px
 * ********************************************* */
 @media screen and (max-width: 1024px) {

   .process .process-wrap{padding: 20px 26px ;}
   .isc_al .about_con .img_box{aspect-ratio: 3 / 1 ;}


 }
 

 /* ********************************************* *
 * 960px
 * ********************************************* */
 @media screen and (max-width: 960px) {

   /* .title_area h3 {font-size: 1.9rem;} */
   .room_wrap .room_title h2 {font-size: 1.6rem;}
   .service05-tab-wrap > ul > li {font-size: 1.1rem; padding: 10px;}

   .care1 .tit_about p {font-size: 2.2rem;}
   .care1 .tit_about p.text {font-size: 1.2rem;}
   .about_con .con_text span {font-size: 2rem;}
   .about_con .con_text p {font-size: 1.2rem;}


   .view dl.dis-f{flex-direction: row;}
   .view dl > dd, .view dl > dt{font-size: 16px;}

   .info-big-img-box{height: 240px;}


   .process .process-wrap{flex-wrap: wrap; gap: 24px 40px ;}
   .process .process-wrap{border-radius: 40px; padding: 20px;}
   .process .process-wrap .circle{width: calc((100% - 80px) / 3); position: relative; background-color: #fff; border: 10px solid #ffeff2; border-radius: 2rem;}
   .process .process-wrap .circle:after{content:''; display: block; position: absolute; width: 10px; height: 10px; position: absolute; top: 50%; transform: translateY(-50%) rotate(45deg); border-top: 2px solid #ccc; border-right: 2px solid #ccc; right: -33px;}
   .process .process-wrap .circle:nth-child(3n)::after{display: none;}
   .process .process-wrap::before{display: none;}
   .circle-txt span{font-size: 1.3rem;}
   .circle-txt strong{font-size: 1.15rem;}

   .isc .about_con .con_text i{display: none;}

}



 /* ********************************************* *
 * 850px
 * ********************************************* */
 @media screen and (max-width: 850px) {

   h4.bold-txt.bt-p{ font-size: 20px;}
   .isc_al .about_con .img_box{aspect-ratio: 2.5 / 1 ;}
   
}

 /* ********************************************* *
 * 768px
 * ********************************************* */
 @media screen and (max-width: 768px){

   footer, .ft_top .ft_info{padding: 24px 0;}
   .ft_top{gap: 0; padding-bottom: 0; margin-bottom: 0;}
   .ft_top .ft_menu{padding-bottom: 24px;}
   .ft_top .ft_info li{margin-bottom: 6px;}
   footer ul div > p,
   .ft_top .ft_menu li > b, .ft_top .ft_menu li, .copyright {font-size: 13px;}

   .ft_top .ft_menu ul {overflow-x: auto; overflow-y: hidden;}

   /* .ft_top .ft_menu ul::-webkit-scrollbar-track { box-sizing: border-box; -webkit-tap-highlight-color: transparent; border-radius: 100px; } */

   /* 스크롤바 전체 */
   .ft_top .ft_menu ul::-webkit-scrollbar {
   height: 5px; /* 스크롤바 너비 */
}

/* 스크롤바 트랙 */
.ft_top .ft_menu ul::-webkit-scrollbar-track {
   background: transparent; /* 트랙 배경색 */
}

/* 스크롤바 핸들 */
.ft_top .ft_menu ul::-webkit-scrollbar-thumb {
   background: transparent; /* 스크롤바 핸들 색상 */
   border-radius: 6px; /* 둥근 모서리 */
}

.info-big-img-box {background-position: right;}

.process-con dl, .cl8 .process-con dl {flex-direction: column; padding: 40px 20px;}
.process-con dl dt, .cl8 .process-con dl dt {width: 100%; margin-bottom: 20px; font-weight: 700;}
.process-con dl dd, .cl8 .process-con dl dd {width: 100%;}

.health .contact ul .dis-f {width: 100%; display: flex !important;} 

.step-span {width: 40px; height: 40px; font-size: 1.2rem;}
.step-text {width: 100%; margin-top: 5px;}
.step-text > p {font-weight: 600;}

.about_list .about_con {align-items: flex-start;}
.tit_about span {font-size: 1.3rem;}

.cc .big_img .img_wrap {padding-bottom: 43%;}
.tit_about > div:nth-child(1),
.tit_about > div:nth-child(2) {width: 100%;}
.cc .tit_about {flex-direction: column; align-items: flex-start;}
.cc .container.about.mt-8 {margin-top: 40px;}

.view dl > dt{width: 20%;}
.view dl > dt, .view dl > dd{padding: 12px 14px;}
.process-con dl dd > ul, .cl8 .process-con dl dd > ul{gap: 24px;}
.process-con dl dd ul > li > ul, .cl8 .process-con dl dd ul > li > ul{margin-top: 10px;}


.process .process-wrap{ gap: 20px 30px ;}
.process .process-wrap .circle{width: calc((100% - 60px) / 3); border-width: 8px;}
.process .process-wrap .circle:after{right: -25px;}

.about_con .con_text{padding-right: 2%;}
.fc-p.subtit{font-size: 1.3rem;}
.about_con .con_text span{padding: 5px 0 16px;}
.isc_al .about_con .con_text i{display: none;}
.about_con .img_box, .isc_al .about_con .img_box.ib_double img{border-radius: .7rem;}
.isc_al .about_con .img_box.ib_double{gap: 16px;}
.isc_al .about_con .img_box.ib_double img{width: calc(50% - 8px);}

.dr_con ul li {width: 100%;}
.dr_con.dr_detail ul li .dr_top {justify-content: space-between;}
.dr_con.dr_detail ul li .dr_img {flex: unset;}
.dr_txt {flex: 1;}



}

 /* ********************************************* *
 * 640px
 * ********************************************* */
 @media screen and (max-width: 640px){



   .container.about > div.bd-xl {padding: 0;}

   .isc .pb-80{padding-bottom: 50px !important;}
   .about_list, .isc .about_list {padding-top: 60px; gap: 30px;}
   .isc_al.about_list{padding-top: 50px; padding-bottom: 50px !important;}
   .about_list .about_con{display: flex !important; flex-direction: column-reverse ;}
   .care1 .tit_about {flex-direction: column;}
   .care1 .tit_about > div{width: 100%;}

   .about_list .about_con, .about_list .about_con.re {flex-direction: column-reverse;}
   .about_con .con_text {width: 100%; padding-right: 0 ; margin-top: 14px;}
   .about_con .img_box {width: 100%; aspect-ratio: 4 / 2;}
   .about_con .con_text i {display: none;}
   .about_list .about_con.re .con_text {padding: 0;}
   .isc_al.about_list .about_con.re .con_text, .isc_al .about_con .con_text, .isc_al.about_list .about_con.re .con_text{padding-top: 0; padding-bottom: 0; margin-top: 14px;} 
   .about_con .con_text span {font-size: 1.7rem; padding: 2px 0 10px;}

   .fc-p.subtit{margin-top: 0;}

   .tit_about p {font-size: 2rem;}
   .tit_about p.text {font-size: 1.25rem;}
   .not_txt {font-size: 1.1rem;} 

   .hl1 .service01_info_box > ul {flex-wrap: wrap;}
   .hl1 .service01_info_box > ul > li {width: 100%; display: flex; padding: 10px 0; border-bottom: 1px dashed #ddd;}
   .hl1 .service01_info_box > ul > li:first-child{padding-top: 0;}
   .hl1 .service01_info_box > ul {flex-wrap: wrap;}
   .hl1 .service01_info_box > ul > li:last-child {border: none;}
   .hl1 .service01_info_box > ul > li::after {content: none;}
   .hl1 .service01_info_box > ul > li > b {width: 120px; margin-right: 20px; font-size: 1.15rem; text-align: left;}
   .hl1 .service01_info_box > ul > li > p {margin-top: 0; text-align: left; font-size: 1.1rem; font-weight: 500;}

   .process-con dl dd ul > li.main-pro,  .cl8 .process-con dl dd ul > li.main-pro{font-size: 18px;}
   .process-con dl dt, .cl8 .process-con dl dt{margin-bottom: 14px;}
   
   .process .process-wrap{margin-top: 40px;}
   .process .process-wrap{border-radius: 1.8rem; padding: 1.5rem; gap: 20px;}
   .process .process-wrap .circle{width: 100%; border-radius: .8rem; border-width: 4px;}
   .process .process-wrap .circle:before{padding-top: 54px;}
   .circle-txt span, .circle-txt strong{line-height: 1}
   .circle-txt{flex-direction: row; gap: .5rem; align-items: center;}
   .process .process-wrap .circle:after{top: auto; width: 8px; height: 8px; bottom: -16px; right: auto; left: 50%; transform:translateX(-50%) rotate(135deg);}
   .process .process-wrap .circle:nth-child(3n)::after{display: block;}
   .process .process-wrap .circle:last-child:after{display: none;}
   .process .process-wrap .circle:last-child{border: 4px solid #FF859E;}


   .isc_al .about_con .img_box{aspect-ratio: 2 / 1;}


   }
   
  
 /* ********************************************* *
 * 500px
 * ********************************************* */
 @media screen and (max-width: 500px){
   header h1 img{width: 100%;}


   .title_area h2 {font-size: 26px;}

   .tit_about p em > br {display: none;}

   .tit_about p,
   .tit_about p em,
   .info-big-text > h3 {font-size: 1.7rem; word-break: keep-all; font-weight: 500;}
   .tit_about p i{font-weight: 700;}

   .info-big-text > h3 > b {font-size: 1.9rem;}
   
   .tit_about p.text,
   .info-small-text > .text-box > p {font-size: 1.1rem;}
   h4.bold-txt{font-size: 1.4rem;}
   h4.bold-txt.bt-p{font-size: 1.4em;}

   /* .fc-p {font-size: 1.8rem; font-weight: 700;} */
   .tit_about p em.fc-p {font-weight: 700;}

   .service01_info_box > h3 {font-size: 1.3rem;}
   .service01_info_box > div > h4 {font-size: 1.2rem;}

   .contact ul li.secret .right .text_input {width: 100%;}

   .hl1 .bottom_button > button {font-size: 1.2rem;}

   .table_wrap table tr th {width: 100px; font-size: 1.1rem;}
   .hl2 .table_wrap table tr td > p {font-size: 1.1rem;}
   .hl2 .table_wrap table tr td > p > span::after {top: 10px;}

   .hl1 .service01_info_box > div > p {font-size: 1rem;}
   .hl1 .service01_info_box > div.mt-2 {margin: 0;}

   .health.hl3 .table_wrap table tr td {font-size: 1rem;}
   .dot {font-size: 1.1rem;}

   .depart_con .top_txt p, .dp_con_notab .top_txt p {font-weight: 400; font-size: 1.1rem;}
   .dot_r {font-size: 1.2rem;}


   .hl4 .process-con dl dt > ul > li {font-size: 1.2rem; word-break: keep-all;}
   .process-con dl dt ul > li ul li {margin-top: 7px; font-size: 1.15rem;}

   .service01_table tr > td,
   .service01_table > thead > tr > th {font-size: 1rem;}

   .service07 .room_title h2 {font-size: 1.4rem;}

   .not_txt {font-size: 1rem;}

   .hd_wrap{padding: 20px 0;}

   .view dl > dd, .view dl > dt{font-size: 15px;}
   .qna_view .body .answer, .text_box_sec{font-size: 15px;}
   .view dl > dt{width: 80px;}
   .view dl > dd{width: calc(100% - 80px);}

   .info-big-img-box{height: 200px;}
   .hl1 .info-big-text h3 br{display: block;}

   .tit_about div:first-child p, .tit_about div:first-child p em{font-weight: 700;}


   .contact .location ul li.in_list .right{border-bottom: none;}
 }


 /* ********************************************* *
 * 450px
 * ********************************************* */
 @media screen and (max-width: 450px) {

   .info-big-text > h3 {font-size: 1.3rem;}
   .info-big-text > h3 > b {font-size: 1.7rem;}
   .service05-tab-wrap > ul {flex-wrap: wrap; border-radius: 0;}
   .service05-tab-wrap > ul > li {width: 100%;}
   .service05-tab-wrap > ul > li.on {border-radius: 0;}
   
   .process-con dl, .cl8 .process-con dl{padding: 30px 10px;}
   .process-con dl dt, .cl8 .process-con dl dt{margin-bottom: 12px; font-size: 20px;}
   .process-con dl dt > ul, .cl8 .process-con dl dt > ul{gap: 14px;}
   .step-text > p,
   .hl4 .process-con dl dt > ul > li {font-size: 1.15rem; }
   
   .process-con dl dd ul > li ul li, .cl8 .process-con dl dd ul > li ul li{font-size: 1.05rem; padding-left: 14px;}

   .step-span {font-size: 1.1rem;}
   .cc .big_img .img_wrap{padding-bottom: 60%;}
   .cc .big_img .img_wrap img{border-radius: .8rem;}

   .hl1 .service01_info_box > ul > li > b {width: 100px; }

   
   .isc_al .about_con .con_text p br{display: none;}
   /* .isc_al.about_list .about_con.re .con_text, .isc_al.about_con .con_text{padding-bottom: 20px; margin-top: 0;} */
   .isc_al .about_con .img_box{aspect-ratio: 1.5 / 1;}
   .isc_al .about_con .img_box.ib_double{gap: 10px;}
   .isc_al .about_con .img_box.ib_double img{width: calc(50% - 5px);}

}


 /* ********************************************* *
 * 400px
 * ********************************************* */
 @media screen and (max-width: 400px) {

   .hl3 .room_info_wrap{margin-right: -16px; margin-left: -16px;}
   .hl3 .room_info_wrap > .table_wrap {width: 100%; overflow: auto; padding:0  16px;} 

   .hl4 .process-con dl dt > ul > li {font-size: 1.1rem;}
   .care1 .tit_about p {font-size: 1.6rem}
   .about_con .con_text span {font-size: 1.4rem;}
   .about_con .con_text p,
   .care1 .tit_about p.text { font-size: 1.05rem; }
   .about_con .img_box{aspect-ratio: 4/2.5;}
   .fc-p.subtit{font-size: 1.1rem;}
   .fs_plus{font-size: 1.2em !important;}


   .view dl > dt{width: 70px;}
   .view dl > dd{width: calc(100% - 70px);}
   .view dl > dd, .view dl > dt{padding: 10px 12px;}

   .process .process-wrap{padding: 1rem; border-radius: 1.4rem;}
   .circle-txt{gap: .3rem;}
   .circle-txt span, .circle-txt strong{font-size: 16px; }
   .circle-txt strong{font-weight: 500;}
   .process-con dl dd ul > li.main-pro, .cl8 .process-con dl dd ul > li.main-pro{font-size: 17px;}

   .process .process-wrap .circle:last-child .circle-txt strong{font-weight: 600;}

   .service01_info_box > h3{font-size: 16px;}
   .service01_info_box{padding: 20px 10px;}

   .process-con dl dd ul > li > ul, .cl8 .process-con dl dd ul > li > ul{margin-top: 6px;}

}


/* -------- 350px -------- */
@media screen and (max-width: 350px) {

   .location .txt_wrap .top .link_wrap {flex-direction: column;}
   .location .txt_wrap .top .link_wrap a{width: 100%; margin: 0;}
   .location .txt_wrap .top .link_wrap a.naver { margin-bottom: 8px;}
   .location .txt_wrap .top b { margin-top: 15px;}
   .location .txt_wrap .txt_in p,
   .contact ul.loca li.in_list .right > div > p:last-child {font-size: 1rem;}
   .contact ul.loca li.in_list .left {margin-bottom: 4px;}
   .hl1 .service01_info_box > ul > li {flex-direction: column}
   .location .txt_wrap .top{padding-bottom: 4px;}

}

/* -------- 300px -------- */
@media screen and (max-width: 300px) {

   .hl3 .table_wrap table tr th {display: table-cell;}
   .hl3 .table_wrap table tr td  {display: table-cell;}


   .room_wrap .room_title h2 {font-size: 1.4rem;}
   .room_wrap .room_title h2 > b {font-size: 1.5rem;}

   .table_wrap table tr th {width: 100%;}

}
